
/* GENERAL */
A:link {color:#FF3300; text-decoration: none;}
A:visited {color:#BA2C00; text-decoration: none;}
A:hover {color:#FF7800}

/* TEXT */
BODY, TD, TH, P {font-size: 12px; line-height: 20px; font-family: georgia, verdana, times, geneva;}
.title {font-family: Helvetica, Arial, Geneva; color:#FFFFFF; font-size: 18pt}
.subtitle {font-family: Helvetica, Arial, Geneva; color:#FFFFFF; font-size: 10pt}
.section {font-family: Helvetica, Arial, Geneva; color:#FF3300; font-size: 14px}
.gsection {font-family: Helvetica, Arial, Geneva; color:#999999; font-size: 14px}
.subsection {font-family: Helvetica, Arial, Geneva; color:#FF3300; font-size: 10px}
.home {font-family: Helvetica, Arial, Geneva; color:#000000; font-size: 12pt}
.big {font-size: 14pt}
.bigger {font-size: 18pt}
.small {font-size: 11px}
.small-tt {font-size: 12px; font-family: courier; courier new}
.smaller {font-size: 9pt}
.email {font-size: 10px; color:#FF3300}

/* OTHER */
.rollover {font-style:bold; color:#FFFFFF; background:#0000EE}
.error {background:#F0B615}
.hilite {background:#FFFFCC}

/* BLOG */
font.date {font-family: Helvetica, Arial, Geneva; color:#FF3300; font-size: 14px; font-weight:bold;}
font.author {font-family: verdana, sans-serif; font-size: 10px; line-height:16px;}
font.time {font-family: Helvetica, Arial, Geneva; font-size: 10px; color: gray; line-height:16px}
font.subhead { font-family: georgia, verdana, times, geneva; font-size: 11px; color: #333333; font-weight:bold; padding:8px; 
letter-spacing:  .1em}





